AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

Details for multi-factor authentication

### Hierarchy

- MfaRequiredDetails

## Index

### Properties

- challengeName
- challengeParameters

## Properties

### challengeName

challengeName: any

- Defined in auth/src/types/Auth.ts:80

### challengeParameters

challengeParameters: any

- Defined in auth/src/types/Auth.ts:81